@charset "utf-8";


.light-grrey{



background-color: #E5E5E5;


color: #000000;

padding: 5px;


}


.a_imagen_izq{







	float: left;







	margin: 10px 10px 10px 0;















	}











.a_referencia{















	font-size:11px;	















	}















.a_imagen_der{















	float: right;















	margin: 10px 0px 10px 10px;







	}















.a_texto_blanco {















	color: #FFF;















}



.a_imagen_centrada{







	display:block;







	margin: auto;







	}







	







.a_texto_blanco {















	color: #FFF;







}























.a_div_redondeado {















	-webkit-border-radius: 10px;







	-moz-border-radius: 10px;







	border-radius: 10px;







	padding: 10px;







}















.a_table-lineas tbody > tr:nth-child(odd) > td,















.a_table-lineas tbody > tr:nth-child(odd) > th {















  background-color: #b1ebfe;















}















.footer {







	/* Altura de footer */







	height: 30px;







	border-top: 2px solid #000;







	position: fixed;







	left: 0px;







	bottom: 0px;







	width: 100%;







	z-index:9999;







}







.footerFix {







	/* Fix para evitar superposición = Altura + 60px */







	margin-bottom: 120px;







}







.c1 {







	display: block;







	text-align: start;







	float: none;







	position: relative;







	top: auto;







	right: auto;







	bottom: auto;







	left: auto;







	z-index: auto;







	width: 1395px;







	height: 500px;







	margin: 0px;







	overflow: hidden;







}







.c2 {







	text-align: left;







	float: none;







	position: absolute;







	top: 0px;







	right: auto;







	bottom: auto;







	left: 0px;







	margin: 0px;







	width: 3906px;







	height: 500px;







	z-index: auto;







}







.c3 {







	display: block;







	opacity: 1;







}







.c4 {







	background-image: url(../comunes/imagenes/carrusel/1.jpg);







	display: block;







	width: 976.5px;







}







.c5 {







	background-image: url(../comunes/imagenes/carrusel/1.jpg);







	display: block;







	width: 209.25px;







}







.c6 {







style="background-image: url(../comunes/imagenes/carrusel/1.jpg);







	display: block;







	width: 209.25px;







}







.c7 {







	display: none;







	opacity: 1;







}







.c8 {







	background-image: url(../comunes/imagenes/carrusel/1.jpg);







	display: block;







	width: 209.25px;







}







.checkp {







	list-style-image: url(../../comunes/imagenes/checkpoint.png);







	list-style-position:inside;







}







.azul {







	background-color: #002761;







	height: 5px;







}















#footer { 







bottom:0; 







height:30px; 







left:0; 







position:fixed; 







width:100%;







color:#fff;















background-color: #0088cc;







-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;







-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;







    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;







	







	















 }















#footer_container { 















line-height:30px; 







margin:0 auto; 







width:940px; 







text-align:center; }







































/* #footer .footer-border {







    margin-top: 5px;







    border-top: 1px dashed #000;







}*/















#footer .copyright {







    margin-top: 3px;







    text-align: left;







}















#footer .social {







    margin-top: 1px;







    text-align: right;







}















#footer .social a { display: inline-block; width: 24px; height: 24px; margin: 0 0 0 8px; vertical-align: middle; }















#footer .social a.twitter { background: url(/bbcswebdav/institution/UTM/comunes/introduccion2013/imagenes/tecmilenio.png) left bottom no-repeat; }







#footer .social a.dribbble { background: url(/bbcswebdav/institution/UTM/comunes/introduccion2013/imagenes/biblioteca.png) left bottom no-repeat; }







#footer .social a.facebook { background: url(/bbcswebdav/institution/UTM/comunes/introduccion2013/imagenes/requisitos.png) left bottom no-repeat; }















#footer .social a:hover { background-position: left top; }.iconotab {







	padding-bottom: 3px;







	padding-right: 3px;







}























.comp1{







	background-image: url( "../../imagenes/competencia/1.jpg");







    background-position: 0 -50px;







    height: 200px;







	background-size: cover;  







}







.comp2{







	background-image: url( "../../imagenes/competencia/2.jpg");







    background-position: 0 -50px;







    height: 200px;







	background-size: cover;  







}







.comp3{







	background-image: url( "../../imagenes/competencia/3.jpg");







    background-position: 0 -50px;







    height: 200px;







	background-size: cover;  







}























   @media (max-width: 700px) {







       .comp1{







	background-image: url( "../../imagenes/competencia/1.jpg");







    background-position: 0 0px;







    height: 200px;







	background-size: cover;  







}







.comp2{







	background-image: url( "../../imagenes/competencia/2.jpg");







    background-position: 0 0px;







    height: 200px;







	background-size: cover;  







}







.comp3{







	background-image: url( "../../imagenes/competencia/3.jpg");







    background-position: 0 0px;







    height: 200px;







	background-size: cover;  







}







      }







	  







	  







	     @media (max-width: 1200px) {







       .comp1{







	background-image: url( "../../imagenes/competencia/1.jpg");







    background-position: 0 0px;







    height: 200px;







	background-size: cover;  







}







.comp2{







	background-image: url( "../../imagenes/competencia/2.jpg");







    background-position: 0 0px;







    height: 200px;







	background-size: cover;  







}



.comp3{







	background-image: url( "../../imagenes/competencia/3.jpg");







    background-position: 0 0px;







    height: 200px;







	background-size: cover;  







}











      }







	  







	  .dc-slick {







width: 260px; /* Required to limit width of slick content */







background: #333; 







padding: 20px; 







font-family: 'Open Sans', sans-serif;







}







.dc-slick .dc-slick-content {







overflow: auto; /* Required for content that may exceed browser width/height */







color: #fff;







}







/* Positioning of slick content */







.dc-slick.top  {







top: 0;







}







.dc-slick.right  {







right: 0;







}







.dc-slick.bottom  {







bottom: 0;







}







.dc-slick.left  {







left: 0;







}







/* Positioning for tab and alignment */







.dc-slick .tab {







cursor: pointer; 







font-size: 14px; 







line-height: 12px;







background-image: url(../../imagenes/contenido/checkpoint.png);







background-color:#FFF;







background-repeat: no-repeat;







padding: 90px 20px 90px 16px; 







color: #fff; 







font-weight: bold;







font-family: 'Open Sans', sans-serif;















}







.dc-slick, .dc-slick .tab {







border: 3px solid #fff;







}







.dc-slick.right .tab, .dc-slick.left .tab {







top: 0;







}







.dc-slick.top .tab {







bottom: 3px; /* Set to same width as border */







}







.dc-slick.top, .dc-slick.top .tab {







border-top: none;







}







.dc-slick.right .tab {







left: 3px; /* Set to same width as border */







margin-top: -3px;







}







.dc-slick.right, .dc-slick.right .tab {







border-right: none;







}







.dc-slick.bottom .tab {







top: 3px;







}







.dc-slick.bottom, .dc-slick.bottom .tab {







border-bottom: none;







}







.dc-slick.left .tab {







right: 3px; /* Set to same width as border */







margin-top: -3px;







}







.dc-slick.left, .dc-slick.left .tab {







border-left: none;







}















.dc-slick.align-right .tab {







margin-right: -3px; /* Set to same width as border */







}







.dc-slick.align-left .tab {

margin-left: -3px; /* Set to same width as border */


}




.dc-slick-content p {margin-bottom: 1em; line-height: 1.5em;}


.dc-slick-content a {color: #fff;}

.competencia-ig {

font-size: 16px;

line-height: normal;



}